
Infrastructure - Task #1852

Story # 971 (Closed): Implement search() function in d1-java

implement search(SolrQuery) method in CNode

2011-10-12 17:24 - Rob Nahf

Status: Closed Start date: 2011-10-12

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 2.00 hours

Target version: Sprint-2011.41-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

History

#1 - 2011-10-12 17:27 - Rob Nahf

- Status changed from New to In Progress

#2 - 2011-10-13 16:14 - Rob Nahf

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
